Better SplitButton Class Reference |

# BetterSplitButton.ProcessMnemonic Method

Invokes a click event if correct mnemonic key is pressed.

protected override bool ProcessMnemonic(
char charCode
);

#### Parameters

charCode
  The character to process.

#### Return Value

True if the character was processed as a mnemonic by the control; otherwise, false.

#### See Also

BetterSplitButton Class | ComponentOwl.BetterSplitButton Namespace